MWAWPictBasic.cxx File Reference
`#include <string.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <libwpd/libwpd.h>`
`#include <libmwaw/libmwaw.hxx>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPictBasic.hxx"`

## Functions

static std::string | getStringPt (float f)
| Internal: creates the string "f pt". More...

## Function Documentation

static std::string getStringPt | ( | float | f | ) |

static

Internal: creates the string "f pt".

Referenced by MWAWPictLine::getODGBinary(), MWAWPictRectangle::getODGBinary(), MWAWPictCircle::getODGBinary(), MWAWPictArc::getODGBinary(), MWAWPictPath::getODGBinary(), MWAWPictPolygon::getODGBinary(), MWAWPictBasic::getStyle1DProperty(), and MWAWPictBasic::startODG().